@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Bai+Jamjuree:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

*{
  margin: 0;
  padding: 0;
  box-shadow: none;
  box-sizing: border-box;
}
:root {
  --body-font: "Outfit", sans-serif;
  --heading-font: "DM Sans", sans-serif;
  --heading-font2: "Bai Jamjuree", sans-serif;
  --theme-color: #b21f25;
  --theme-color2: #ee1c25;
  --theme-color3: #979ba6;
  --theme-color4: #ffd593;
  --theme-bg-light: #F6F6F6;
  --color-white: #fff;
  --color-dark: #1E232A;
  --color-dark2: #000;
  --backgorund-color:#F7F2EC;
  --color-gray: #ECECEC;
  --color-gray2: #e9e4e4;
  --facebook-color: #3b5998;
  --instagram-color: #962fbf;
  --youtube-color: #c4302b;
  --whatsapp-color: #128C7E;
}



img {
  max-width: 100% !important;
}


body {
   overflow-x: hidden !important;
   font-family: var(--heading-font2);
}

body,
html {
  scroll-behavior: smooth;
  font-family: var(--heading-font2);
}

a {
  text-decoration: none !important;
}

a:focus {
  outline: none;
  text-decoration: none;
}


input{
    outline: none !important;
    box-shadow: none !important;
}

textarea{
    resize: none !important;
    outline: none !important;
    box-shadow: none !important;
}



*::-moz-selection {
  background: var(--theme-color);
  color: var(--color-white);
  text-shadow: none;
}

::-moz-selection {
  background: #555;
  color: var(--color-white);
  text-shadow: none;
}

::selection {
  background: #555;
  color: var(--color-white);
  text-shadow: none;
}

*::-moz-placeholder {
  color: #999;
  font-size: 16px;
  opacity: 1;
}

/*  */

.split-heading,
.split-heading *,
.split-heading .char {
    text-transform: none !important;
    display: inline-block !important;

}

.header{
    position: sticky;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 99999;
}

/* topbar css */
.topbar_section{
   background-color: var(--color-white) !important;
   border-bottom: 1px dashed var(--color-gray);
   padding: 5px 0px;
}


.topbar_header_main_div_flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo_item_topbar > a > img{
   width: 255px;
    height: 70px;
    object-fit: contain;
}

.topbar_number_flex_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    justify-content: space-between;
}

.number_item_topbar > .media_top_bar > .d-flex > .flex-shrink-0 > i{
    color: var(--color-white);
    font-size: 20px;
    /* border: 1px dotted var(--color-white); */
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.4);
    transition: 0.02s ease-in-out;
}
.number_item_topbar:hover > .media_top_bar > .d-flex > .flex-shrink-0 > i{
    background-color: var(--theme-color2);
    transition: 0.02s ease-in-out;

}

.topbar_contact_div > h6{
    color: var(--theme-color);
    margin-bottom: 0px !important;
    font-family: var(--heading-font2);
    font-weight: 800;
}

.topbar_contact_div > a{
    color: var(--color-dark);
    font-size: 14px;
    font-weight: 600;
}

.topbar_contact_div > p{
     font-size: 14px;
    font-weight: 600;
    margin-bottom: 0px !important;
    color: var(--color-dark);
    max-width: 220px;
}


.header-top-social{
    text-align: center;
}

.header-top-social > span{
    color: var(--color-white);
    font-size: 15px;
    font-weight: 600;
}

.header-top-social > a{
     width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.4);
    display: inline-block;
    margin: 0px 1px 0px 2px;
    color: var(--color-white);
     transition: 0.02s ease-in-out;
}

.header-top-social > a:hover{
    color: var(--color-gray);
    background-color: var(--theme-color2);
     transition: 0.02s ease-in-out;
}

/* end */

/* header navbar css start */
.navbar{
   background: var(--color-white) !important;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    padding: 0px;
    margin: 0px;


}
/* Scroll ke baad navbar fixed */
.navbar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--color-white) !important;
    box-shadow: 0 6px 25px rgba(0, 0, 0, 0.08);
    animation: fadeSlideDown 0.4s ease;
}


.navbar-brand{
     text-align: center;
     margin: auto;
     display: none;

}

.navbar-brand > img{
    width: 255px;
    height: 70px;
    object-fit: contain;
}

.navbar.fixed  .navbar-brand{
    display: block !important;
}


.navbar .navbar-nav > li > a{
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    color: var(--color-dark);
    padding: 20px 28px !important;
    text-transform: capitalize;
    position: relative;
    transition: color .4s ease;
    font-style: normal;
    position: relative;
    z-index: 1;
}

.navbar.fixed  .navbar-nav > li > a{
    color: var(--color-dark) !important;
     font-weight: 600;
     padding: 30px 28px !important;
}


.navbar.fixed  .navbar-nav > li > a:hover{
    color: var(--theme-color2) !important;
     font-weight: 600;
}

.navbar .navbar-nav > li > a:hover{
    color: var(--theme-color);
     transition: .5s ease-in-out;
}

.navbar .navbar-nav > li > a > i{
   font-size: 13px;
}



.navbar .navbar-nav > .dropdown:hover > .dropdown-menu{
    display: block;
    transition: .4s ease-in-out;
    border: none !important;
    padding: 0px !important;
    outline: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    background-color: var(--color-gray);
    width: 200px;
    max-width: 280px;
}


.navbar .navbar-nav > .dropdown > ul > li > a{
    color: var(--color-dark);
    text-transform: capitalize;
    font-weight: 500;
    font-size: 15px;
    padding: 15px 15px !important;
    transition: .4s ease-in-out;
    position: relative;
    z-index: 1;
    background-color: transparent !important;
  border-bottom: 1px solid var(--color-white);

}
.navbar .navbar-nav > .dropdown > ul > li > a::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 100%;
    background: var(--theme-color);
    transform: translate(-50%,-50%);
    transition: .4s;
    z-index: -1;
}

.navbar .navbar-nav > .dropdown > ul > li > a:hover::before{
    width: 100%;
}

.navbar .navbar-nav > .dropdown > ul > li > a:hover{
    color: var(--color-white);
}

.navbar .navbar-nav > .dropdown > ul > li > a:hover{
    color: var(--color-white) !important;
}

.submenu_submenu i {
  float: right !important;
  font-size: 15px;
  line-height: 25px;
}

.submenu_submenu:hover > ul.dropdown-menu {
  display: block !important;
 }

.submenu_submenu {
  position: relative;
}

.submenu_submenu > .dropdown-menu {
  top: 0;
  left: 100% !important;
  margin-top: 0px;
  background-color: var(--color-white) !important;
  padding: 0;
  outline: none !important;
  box-shadow: none !important;
  border-radius: 0px !important;
  border: none !important;
  max-width:300px;
}

.submenu_submenu > .dropdown-menu li > a {
 color: var(--color-dark);
    text-transform: capitalize;
    font-weight: 500;
    font-size: 15px;
    padding: 15px 15px !important;
    transition: .4s ease-in-out;
    position: relative;
    z-index: 1;
    background-color: transparent !important;
  border-bottom: 1px solid var(--color-gray);

}


.submenu_submenu > .dropdown-menu  li > a::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 100%;
    background: var(--theme-color);
    transform: translate(-50%,-50%);
    transition: .4s;
    z-index: -1;
}

.submenu_submenu > .dropdown-menu  li > a:hover::before{
    width: 100%;
}

.submenu_submenu > .dropdown-menu  li > a:hover{
    color: var(--color-white);
}

.submenu_submenu > .dropdown-menu  li > a:hover{
    color: var(--color-white) !important;
}

.submenu_submenu > .dropdown-menu li > a:hover {
  background-color: var(--secondry-color) !important;
  color: var(--color-white) !important;
  text-transform: capitalize;
  transition: 0.3s ease-in-out;
}



.header_btn_enquiry > a{
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px 20px;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 600;
    border-radius: 100px;
    font-family: var(--heading-font);
    transition: .2s ease-in-out;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: .5s ease-in-out;
    display: inline-block;
}

.navbar.fixed .header_btn_enquiry{
    display: none !important;
}

.header_btn_enquiry > a > span{
    position: relative;
    z-index: 2;
}


.header_btn_enquiry > a::before{
content: '';
position: absolute;
top: 0px;
right: 0px;
 background-color: var(--theme-color2);
 width: 0%;
 height: 100%;
 transition: .5s ease-in-out;
  z-index: 1;
   border-radius: 100px;
}

.header_btn_enquiry > a:hover::before{
    width: 100%;
    transition: .5s ease-in-out;
    color: var(--color-white);
}

.header_btn_enquiry > a:hover{
    color: var(--color-white);
}

.header_btn_enquiry > a i{
    transition: .4s;
}

.header_btn_enquiry > a:hover i{
    transform: rotate(-10deg) scale(1.1);
}


/* haeder navbar css end */




/* mobile menu css start */
.mobile_view_header_div_main{
padding: 7px 0px;
display: none;
}

/* mobile header fixed */
.mobile_view_header_div_main {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background-color: var(--color-white) !important;
}



.mobile_view_flex_main_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobile-navbar-brand > img{
    width: 160px;
}

.phone_view_icons_div > a {
    text-align: center;
    color: var(--color-dark);
    display: inline-block;
    line-height: 40px;
    font-size: 30px;
    border-radius: 100px;
}

.mobilenav_sidebar_section > .offcanvas{
    z-index: 99999;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    background-color: var(--color-dark);
}

.mobilenav_sidebar_section > .offcanvas > .offcanvas-header{
    padding: 0px !important;
    padding: 8px 10px !important;
     border-bottom: 1px dashed var(--backgorund-color);
}


.mobilenav_sidebar_section > .offcanvas > .offcanvas-header > h5 > a > img{
    width: 180px;

}

.mobilenav_sidebar_section > .offcanvas > .offcanvas-body{
    padding: 10px 10px 5px 10px !important;
}

.mobilenav_sidebar_section > .offcanvas > .offcanvas-header > button{
    background-color: var(--color-dark2) !important;
    border-radius: 100px !important;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--color-gray);
    font-size: 13px;
    transition: .6s ease-in-out;

}

.mobilenav_sidebar_section > .offcanvas > .offcanvas-header > button:hover{
    transform: rotate(360deg);
    transition: .6s ease-in-out;
}

.navbar .navbar-toggler{
    background-color: var(--primary-color) !important;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    color: var(--white-color) !important;
    font-size: 25px !important;
}

.mobilenav_sidebar_main_div{
    margin-bottom: 15px;
}

.mobilenav_sidebar_main_div > ul{
    padding: 0px 0px !important;
    margin-bottom: 0px !important;
    list-style: none !important;
}



.mobilenav_sidebar_main_div > ul > li{
    list-style: none;
   border-bottom: 1px dotted var(--gray-color);
    padding: 10px 2px 10px 2px;
}


.mobilenav_sidebar_main_div > ul > li {
    position: relative;
}



.mobilenav_sidebar_main_div > ul > li > a{
  font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    color: var(--color-white);
    text-transform: capitalize;
    position: relative;
    transition: color 0.4s;
    transition: .5s ease-in-out;
    display: block;
}


.mobilenav_sidebar_main_div > ul > li > a:hover{

    line-height: 24px;
    color: var(--theme-color2);
    text-transform: capitalize;
    position: relative;
    transition: color 0.4s;
    transition: .5s ease-in-out;
}

.accordion-button::after{
    display: none !important;
}



.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item{
     border: none !important;
    outline: none !important;
    box-shadow: none !important;

}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item > .accordion-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    padding: 5px 2px 5px 2px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    position: relative;
    background-color: var(--color-dark) !important;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item > .accordion-header a{
     color: var(--color-white);
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    position: relative;
    width: 85%;
}


.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item > .accordion-header > a:hover{
    transition: .5s ease-in-out;
    color: var(--theme-color2);
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item > .accordion-header > span{
    cursor: pointer;
    font-size: 16px;
    background-color: var(--color-dark2);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--color-white);
    border-radius: 5px;
    font-size: 14px;
}

.toggle-icon::before {
  font-weight: 900;
  content: "\f078";
  display: inline-block;
  transition: transform 0.6s ease;
}

.toggle-icon[aria-expanded="true"]::before {
  content: "\f077";
  transition: transform 0.6s ease;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body{
    padding: 0px !important;
    margin: 0px !important;
    background-color: var(--color-gray);
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul{
    list-style: none !important;
    padding: 0px !important;
    margin: 0px !important;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > li{
    list-style: none;
    border-bottom: 1px solid var(--color-white);
    padding: 10px 4px 10px 14px;
    position: relative;
    background-color: #212020 !important;
}


.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > li > a{
    color: var(--color-white);
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    display: block;
    display: flex;
    align-items: center;
    gap: 6px;
}


.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > li > a:hover{
    color: var(--color-white);

    transition: .5s ease-in-out;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > li > a > i{
    font-size: 12px;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > li > a > img{
    width: 30px;
    height: 20px;
    object-fit: contain;
    filter: brightness(0%) invert(1);
}

.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item > .accordion-header a{
    color: var(--color-white);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    position: relative;
    width: 85%;
    border-radius: 0px !important;
}


.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item > .accordion-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item > .accordion-header > span {
    cursor: pointer;
    background-color: var(--color-white);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--theme-color2);
    font-size: 14px;
    border-radius: 5px;
}


.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item > .accordion-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--black-color3);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    padding: 5px 2px 5px 2px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    position: relative;
     border-bottom: 1px solid var(--gray-color) !important;
}

.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    background-color: var(--primary-color) !important;
    border-radius: 0px !important;
}

.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item .accordion-body {
    background-color: var(--gray-color);
    padding: 0px !important;
    margin: 0px !important;
     border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.mobile_sidebar_follow_us > b{
    color: var(--theme-color2);
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    display: block;
    margin-bottom: 8px;
}

.mobile_sidebar_follow_us > a{
    font-size: 14px;
    margin: 0px 0px 0px 3px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--color-white);
    border-radius: 2px;
}

.mobile_sidebar_follow_us > a.fa-facebook{
    background-color: var(--facebook-color);
}


.mobile_sidebar_follow_us > a.fa-instagram{
    background-color: var(--instagram-color);

}


.mobile_sidebar_follow_us > a.fa-youtube{
    background-color: var(--youtube-color);
    transform: rotate(10deg);

}

.map_mobile_view{
    margin-top: 15px;
    margin-bottom: 20px;
}

.map_mobile_view > h5 {
    font-weight: 600;
    text-transform: capitalize;
    color: var(--black-color3);
}

.sidebar_media_object_main_div{
    margin-bottom: 20px;
}

.sidebar_media_object_main_div > .d-flex > .flex-shrink-0 > span{
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    line-height: 40px;
    color: var(--theme-color2);
    font-size: 20px;
    background-color: #212020;
}

.sidebar_media_content_div > h6{
    color: var(--theme-color2);
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 5px !important;
}

.sidebar_media_content_div > a{
    display: block;
    font-size: 15px;
    line-height: 24px;
    color: var(--color-white);
    font-weight: 400;
    transition: .4s ease-in-out;
}

.sidebar_media_content_div > a:hover{
    color: var(--theme-color2);
    transition: .4s ease-in-out;
}

.sidebar_media_content_div > p{
    font-size: 15px;
    line-height: 24px;
    color: var(--color-white);
    font-weight: 400;
    margin-bottom: 0px !important;
    transition: .4s ease-in-out;
}


.sidebar_sidebar_main_div > h5{
    font-weight: 600;
    text-transform: capitalize;
    color: var(--black-color3);
}

.button_call_and_whatsapp_sidebar > a{
     display: inline-block;
     padding: 4px 10px;
     border-radius: 3px;
     color: var(--color-white);
     font-weight: 700;
     font-family: var(--heading-font2);
     font-size: 13px;
     margin: 0px 2px 0px 10px;

}

.button_call_and_whatsapp_sidebar > a > i{
    font-size: 18px;
}

.button_call_and_whatsapp_sidebar > a:nth-child(1){
    background-color: var(--theme-color);
}

.button_call_and_whatsapp_sidebar > a:nth-child(2){
    background-color: var(--whatsapp-color);
}


.button_call_and_whatsapp_sidebar > a:nth-child(3){
    background-color: var(--whatsapp-color);
    display: none;
}


/* mobile navigation css end */
